.checkWrapper{width:20px;float:left;}
.intl_pop_checkbox{margin:0 5px 0 0;}
.intl_pop_hr{display:none;border-style:solid none none;border-top:1px solid #CCC;}
#intl_pop_multi_atc{text-align:right;}
#intl_pop_single_atc{display:none;margin-left:295px;}
#intl_pop_single_atc .addToOrderButton{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;}
#intl_pop_single_atc .noThanksLink{display:-moz-inline-stack;display:inline-block;vertical-align:top;padding-top:5px;zoom:1;*display:inline;}
.intl_pop_td{text-align:center;vertical-align:center;}
.intl_pop_asin_content_td{vertical-align:top;padding-left:10px;}
.intl_pop_add_to_order{font-weight:bold;}
.intl_pop_nbsp{width:20px;float:left;}
.intl_pop_clear_br{clear:both;}